body {
  min-width: 480px;
  background: #ddd;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  color: #222;
  cursor: default;
}

.main_wrapper {
  margin: 0 auto;
  width: 480px;
  background: #fff;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
}

b {
  font-weight: 700;
}

/* button */

.button {
  display: block;
  margin: 10px auto;
  width: 350px;
  height: 80px;
  border: none;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  background: orange;
  -webkit-box-shadow: 0 0 0 10px rgba(101, 102, 74, 0.3);
  -moz-box-shadow: 0 0 0 10px rgba(101, 102, 74, 0.3);
  box-shadow: 0 0 0 10px rgba(101, 102, 74, 0.3);
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 80px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
}

h2.title {
  margin: 0 0 30px;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  text-transform: uppercase;
}

h2.title:after {
  display: block;
  content: "";
  margin: 15px 0 0;
  width: 62px;
  height: 5px;
  background: url(../images/separator_red.png) center no-repeat;
}

h2.title span {
  color: #ff0000;
}

.dark_theme h2.title span {
  color: #f5ca16;
}

.separator {
  width: 62px;
  height: 5px;
  background: url(../images/separator_red.png) center no-repeat;
}

section .image {
  display: block;
  margin: 0 auto 30px;
}

/* offer */

.header {
  padding: 0;
  background: #222;
}

.header--title {
  padding: 10px 20px;
  font-weight: 700;
  font-size: 23px;
  line-height: 34px;
  text-align: center;
  background: orange;
  color: #fff;
  text-transform: uppercase;
}

.header--info-block {
  /*padding-top: 45px;*/
  position: relative;
}

.header--info-block img {
  display: block;
}

.info-block--subtitle {
  padding: 12px 20px 10px;
  width: 100%;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;

  background: rgba(34, 34, 34, 0.8);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.17);
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.17);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.17);
  color: #fff;
}

.header--price-block {
  margin: 0 0 34px;
  position: relative;
}

.price-block--old,
.price-block--new {
  float: left;
  width: 50%;
  height: 74px;
  text-align: center;
}

.price-block--old {
  padding: 13px 65px 0 0;
  background: #ebebeb;
}

.price-block--new {
  padding: 13px 0 0 65px;
  background: #f5ca16;
}

.price-block--old .text,
.price-block--new .text {
  margin: 0 0 5px;
  font-size: 14px;
  line-height: 14px;
}

.price-block--old .value,
.price-block--new .value {
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
}

.price-block--old .value {
  text-decoration: line-through;
}

.header--discount {
  padding: 19px 0 0 46px;
  width: 176px;
  height: 92px;
  background: url(../images/discount.png) center no-repeat;
  color: #fff;
  position: absolute;
  top: -9px;
  left: 50%;
  margin-left: -88px;
}

.header--discount .text {
  margin: 0 0 5px;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 8px;
  text-transform: uppercase;
}

.header--discount .value {
  margin: 0 0 0 5px;
  font-weight: 700;
  font-size: 34px;
  line-height: 34px;
}

.header ul {
  padding: 0 55px 25px;
}

.header ul li {
  margin: 0 0 15px;
  padding: 0 0 0 25px;
  color: #fff;
  position: relative;
}

.header ul li:last-child {
  margin: 0;
}

.header ul li:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  content: "";
  border-top: 8px solid #f5ca16;
  border-left: 8px solid rgba(255, 255, 255, 0);
  border-right: 8px solid rgba(255, 255, 255, 0);
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
  position: absolute;
  top: 8px;
  left: -2px;
}

.timer-wrapper {
  margin: 0 0 35px;
  padding: 20px;
  text-transform: uppercase;
  text-align: center;

  border-top: 1px dashed rgba(255, 255, 255, 0.1);
  border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
  background: #292929;
  color: #999;
}

.timer-wrapper p {
  margin: 0 0 15px;
  font-size: 16px;
  line-height: 16px;
}

.timer {
  margin: 0 auto;
  width: 370px;
}

.timer_item {
  float: left;
  margin: 0 35px 0 0;
  width: 100px;
}

.timer_item:last-child {
  margin: 0;
}

.count {
  margin: 0 0 10px;
  height: 60px;
}

.count span {
  display: block;
  float: left;
  margin: 0 8px 0 0;
  width: 46px;
  height: 60px;
  background: #f5ca16;
  font-weight: 700;
  font-size: 36px;
  line-height: 60px;
  color: #222;
}

.count span:last-child {
  margin: 0;
}

.timer_item .text {
  font-size: 13px;
  line-height: 13px;
}

.products_count {
  padding: 25px;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  text-align: center;
}

.products_count b {
  margin: 0 4px;
  padding: 3px 6px;
  background: #f5ca16;
  font-size: 18px;
  color: #222;
}

.paymentOptions {
  padding: 50px 0;
  background-color: white;
}
.paymentOptions h2 {
  color: black;
  font-size: 34px;
  text-align: center;
}
.paymentOptions p {
  text-align: center;
  margin-top: 20px;
  font-size: 24px;
  line-height: 1.5em;
  color: black;
}

.field {
  display: block;
  margin: 0 auto 20px;
  padding: 0 20px 0 62px;
  width: 370px;
  height: 72px;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #777;
  border: 1px solid #dedede;
}

.field[name="name"] {
  background: #f0f0f0 url(../images/offer__name_icon.png) 22px center no-repeat;
}

.field[name="phone"] {
  margin: 0 auto 35px;
  background: #f0f0f0 url(../images/offer__phone_icon.png) 20px center no-repeat;
}

.field::-webkit-input-placeholder {
  opacity: 1;
  color: #777;
}

.field:focus::-webkit-input-placeholder {
  opacity: 0;
}

/* video */

.video_block {
  margin: 0 0 30px;
  width: 480px;
  height: 270px;
  background-color: #000;
  overflow: hidden;
  position: relative;
}

/*qqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqq*/
.video_block iframe,
.video_block object,
.video_block embed {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* benefits 1 */

.benefits {
  padding: 30px 0 0;
}

.benefits .title {
  padding: 0 30px;
}

.benefits-list {
  margin: 0 10px;
  font-size: 0;
  line-height: 0;
  letter-spacing: -1px;
  text-align: center;
}

.benefit-item {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px 30px;
  width: 50%;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: normal;
}

.benefit-item img {
  display: block;
  margin: 0 auto 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* slider */

.slider .owl-prev,
.slider .owl-next {
  width: 50px;
  height: 36px;
  background: url(../images/slider__arrows.png) no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -18px;
  outline: none;
}

button.owl-next,
button.owl-prev {
  outline: none;
  border: 0;
}

.slider .owl-prev {
  background-position: left center;
  left: 20px;
}

.slider .owl-next {
  background-position: right center;
  right: 20px;
}

/* description */

.description {
  padding: 30px 0 0;
}

.description .title {
  padding: 0 30px;
}

.description p {
  padding: 0 30px 30px;
}

.description img {
  display: block;
  margin: 0 auto 40px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

/* characteristics */

.characteristics {
  padding: 30px 0 0;
}

.characteristics .title {
  padding: 0 30px;
}

.characteristics-list li {
  padding: 15px 30px 15px 52px;
  text-align: right;
  position: relative;
}

.characteristics-list li:nth-child(odd) {
  background: #f4f4f4;
}

.characteristics-list li:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  border: 1px solid #65664a;
  background: #65664a;
  -webkit-box-shadow: 0 0 0 2px #fff inset;
  -moz-box-shadow: 0 0 0 2px #fff inset;
  box-shadow: 0 0 0 2px #fff inset;
  position: absolute;
  top: 20px;
  left: 30px;
}

.characteristics-list li b {
  float: left;
}

.reviews {
  padding: 30px;
}

.reviews .title {
  padding: 0 50px 0 0;
  background: url(../images/quote1_icon.png) right 7px no-repeat;
}

.review-item {
  margin: 0 0 30px;
}

.review-item:last-child {
  margin: 0;
}

.author-block {
  margin: 0 0 20px;
}

.author-block img {
  display: block;
  float: left;
  width: 60px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.author-info {
  float: left;
  margin: 6px 0 0 20px;
}

.author-block .name {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.author-block .info {
  margin: 12px 0 0;
  float: right;
  text-align: right;
}

.author-block .rating {
  margin: 0 0 6px;
  width: 76px;
  height: 12px;
  background: url(../images/reviews3__stars.png) center no-repeat;
}

.review-item p {
  margin: 0 0 20px;
}

.order {
  padding: 0;
}

.order .title {
  padding: 0 30px;
}

.order--list {
  border-top: 2px solid #ebebeb;
  background: url(../images/bg_light.jpg);
  overflow: hidden;
}

.order--item {
  float: left;
  margin: 0 2px 2px 0;
  padding: 30px 60px 0 30px;
  width: 239px;
  height: 239px;
  -webkit-box-shadow: 0 0 0 1px #ebebeb;
  -moz-box-shadow: 0 0 0 1px #ebebeb;
  box-shadow: 0 0 0 1px #ebebeb;
}

.order--item:nth-child(even) {
  margin: 0 0 2px;
}

.order--item:nth-last-child(2),
.order--item:last-child {
  margin-bottom: 0;
}

.order--list.dark .step_item {
  background: #222 center no-repeat;
  -webkit-box-shadow: 0 0 0 1px #4b4b4b;
  -moz-box-shadow: 0 0 0 1px #4b4b4b;
  box-shadow: 0 0 0 1px #4b4b4b;
  color: #fff;
}

.order--item img {
  display: block;
}

.order--item .separator {
  margin: 20px 0 14px;
}

.order--item h4 {
  font-weight: 700;
  text-transform: uppercase;
}

.footer_section {
  padding: 25px 0;
  background: #f4f4f4;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}

.footer_section img {
  display: block;
  margin: 0 auto 10px auto;
}

.footer_section a {
  color: #222;
}

.review img {
  display: block;
  height: 640px;
  margin: auto;
  object-fit: contain;
}
/* reviews 1 */

.reviews1_section {
  padding: 30px;
  position: relative;
}

.reviews1_section:before {
  display: block;
  content: "";
  border-top: 115px solid #f5ca16;
  border-left: 115px solid rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  right: 0;
}

.reviews1_section h2.title {
  margin: 0 60px 30px 0;
}

.reviews1_section .review_item {
  margin: 0 0 30px;
  padding: 25px;
  background: #fff;
  -webkit-box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
  -moz-box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
  box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
}

.reviews1_section .review_item:last-child {
  margin: 0;
}

.reviews1_section .review_item h4 {
  margin: 0 0 15px -25px;
  padding: 0 0 0 21px;
  border-left: 4px solid #999;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
}

.reviews1_section .review_item p {
  margin: 0 0 25px;
}

.reviews1_section .author_block {
  padding: 0 50px 0 0;
  background: url("quote1_icon.png") right center no-repeat;
}

.reviews1_section .author_block img {
  display: block;
  float: left;
  width: 60px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.reviews1_section .author_block .author_info {
  float: left;
  margin: 6px 0 0 20px;
  width: 240px;
}

.reviews1_section .author_block .name {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

/* reviews 2 */

.reviews2_section {
  padding: 30px;
}

.reviews2_section .reviews_list {
  background: #fff;
}

.reviews2_section .review_item {
  padding: 30px;
}

.reviews2_section .review_item .photo {
  margin: 0 0 25px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.reviews2_section .review_item p {
  margin: 0 0 25px;
}

.reviews2_section .author_block {
  padding: 0 50px 0 0;
  background: url("quote1_icon.png") right center no-repeat;
}

.reviews2_section .author_block img {
  display: block;
  float: left;
  width: 60px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.reviews2_section .author_block .author_info {
  float: left;
  margin: 6px 0 0 20px;
  width: 230px;
}

.reviews2_section .author_block .name {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.reviews2_section .owl-prev,
.reviews2_section .owl-next {
  width: 40px;
  height: 36px;
  background: url("reviews2__arrows.png") no-repeat;
  position: absolute;
  top: 135px;
}

.reviews2_section .owl-prev {
  background-position: left center;
  left: -30px;
}

.reviews2_section .owl-next {
  background-position: right center;
  right: -30px;
}

/* reviews 3 */

.reviews3_section {
  padding: 30px;
}

.reviews3_section h2.title {
  padding: 0 50px 0 0;
  background: url("quote1_icon.png") right 7px no-repeat;
}

.reviews3_section .review_item {
  margin: 0 0 30px;
}

.reviews3_section .review_item:last-child {
  margin: 0;
}

.reviews3_section .author_block {
  margin: 0 0 20px;
}

.reviews3_section .author_block img {
  display: block;
  float: left;
  width: 60px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.reviews3_section .author_block .author_info {
  float: left;
  margin: 6px 0 0 20px;
  width: 260px;
}

.reviews3_section .author_block .name {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.reviews3_section .author_block .info {
  margin: 12px 0 0;
  float: right;
  text-align: right;
}

.reviews3_section .author_block .rating {
  margin: 0 0 6px;
  width: 76px;
  height: 12px;
  background: url("../images/reviews3__stars.png") center no-repeat;
}

.reviews3_section .review_item p {
  margin: 0 0 20px;
}

.reviews3_section .images_block img {
  display: block;
  float: left;
  margin: 0 10px 0 0;
  width: 133px;
}

.reviews3_section .images_block img:last-child {
  margin: 0;
}

.tlt {
  padding: 0 30px;
}
.tlt h2 {
  margin-bottom: 10px;
}
/* reviews 4 */

.reviews4_section {
  padding: 30px;
  background: #f5ca16
    url("scrapbook:download:error:http://mod1.zizimoda.space/images/reviews4_bg.png")
    right top no-repeat;
}

.reviews4_section h2.title {
  margin: 0 140px 30px 0;
}

.reviews4_section .reviews_list {
  background: #fff;
}

.reviews4_section .review_item {
  padding: 0 0 25px;
}

.reviews4_section .author_block {
  margin: 30px 30px 20px;
  padding: 0 50px 0 0;
  background: url("quote1_icon.png") right center no-repeat;
}

.reviews4_section .author_block img {
  display: block;
  float: left;
  width: 60px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.reviews4_section .author_block .author_info {
  float: left;
  margin: 6px 0 0 20px;
  width: 230px;
}

.reviews4_section .author_block .name {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.reviews4_section .review_item p {
  margin: 0 30px;
}

.reviews4_section .owl-prev,
.reviews4_section .owl-next {
  width: 40px;
  height: 36px;
  background: url("reviews4__arrows.png") no-repeat;
  position: absolute;
  top: 132px;
}

.reviews4_section .owl-prev {
  background-position: left center;
  left: 0;
}

.reviews4_section .owl-next {
  background-position: right center;
  right: 0;
}

:root .banner_box,
:root .adv {
  display: none !important;
}
.info-block--subtitle {
  padding: 0;
}
.header--info-block {
  /*padding-top: 25px;*/
}
.catitem {
  width: 420px;
  margin: 0 auto 40px;
}

.catitem img {
  display: block;
  margin: 0 auto 20px;
}

.catitem > div {
  width: 420px;
  margin: 0 auto 30px;
  padding: 1px 0 0;
}

.catitem > div h3 {
  display: block;
  font-size: 21px;
  border-left: 4px solid #ec1638;
  padding: 0 0 0 10px;
  line-height: 42px;
  width: 230px;
  float: left;
  margin: 7px 0 0;
}

.catprice {
  width: 190px;
  float: right;
  text-align: center;
}

.cp-left {
  width: 70px;
  float: left;
  padding-top: 6px;
}

.cp-left span {
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.7px;
  background: #2c79d1;
  color: #f7f7f7;
  border-radius: 4px;
  padding: 0 5px;
}

.cp-left p {
  font-size: 16px;
  font-weight: 700;
  line-height: 30px;
  text-decoration: line-through;
}

.cp-right {
  width: 120px;
  float: right;
}

.cp-right span {
  font-size: 14px;
}

.cp-right p {
  font-size: 32px;
  font-weight: 700;
  line-height: 30px;
}

.description_section {
  background-color: #414141;
  color: #f0f0f0;
  text-align: center;
  padding: 30px 0;
  margin-bottom: 30px;
}

.dimensional-grid {
  display: block;
  margin: 0 auto 30px;
}
